h1.title {
  width: 700px;
}

div.postit {
  width: 225px;
  height: 251px;
  background: url('images/post-it.png') no-repeat;
  margin: -5px 10px 10px 20px;  
  float: right;
}

div.postit .content {
  margin: 45px 10px 10px 20px;
}

div.postit .content .field-label {
  font-size: 7pt;
}

div.postit .content .field-label-inline .field-label {
  padding-top: 3px;
  width: 125px;
}

div.postit .content .field-label-above .field-items,
div.postit .content .field-label-hidden .field-items {
  margin-left: 10px;
}

div.postit .content .field.field-name-field-year,
div.postit .content .field.field-name-field-language,
div.postit .content .field.field-name-field-pub-category,
div.postit .content .field.field-name-field-publication-category,
div.postit .content .field.field-name-field-identifyer {
  margin-bottom: 3px;
}

div.files {
  width: 225px;
  margin: 0 10px 10px 20px;  
  float: right;
  clear: right;
}

div.files h4.files-title,
div.files div.field-label {
  font-size: 7pt;
  font-weight: bold;
  color: #000000;
}

div.files .content,
div.files div.field-items {
  margin: 3px 3px 3px 10px;
  font-size: 0.9em;
}

.node-publication .content .field-name-field-abstract p {
  text-align: justify;
}
                                                      
.node-publication .content .field-name-field-tags {
  margin-top: 30px;
}

.node-publication .content .field-name-field-tags .field-label {
  font-size: 8pt;
}

.node-publication .content .field-name-field-tags .field-items .field-item a,
.node-publication .content .field-name-field-tags .field-items .field-item a:link {
  text-decoration: none;
  font-size: 8pt;
  font-weight: bold;
}

.node-publication .content .field-name-field-tags .field-label {
  margin-top: 2px;
}

.node-publication .content .field-name-field-tags .field-items .field-item a:hover {
  text-decoration: underline;
}

/*
.node-publication .content .field-name-field-tags .field-items .field-item {
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #f2f2f2;
  border: 1px solid #c9c9c9;
  padding: 1px 7px 3px 7px;
  height: auto; 
}
*/

/*
 * View Publications
 */
.view-publications .views-row {
  margin-bottom: 30px;
}

.view-publications .views-row .views-row-last {
  margin-bottom: 50px;
}

.view-publications .views-row .categories .field,
.view-publications .views-row .categories .field-items,
.view-publications .views-row .categories .field-item {
  display: inline;
}

.view-publications .views-row li.node-readmore {
  display: block;
  text-align: right;
}

.view-publications .view-empty {
  height: 150px;
  text-align: center;
  padding-top: 25px;
  font-style: italic;
}
